body						{ margin:0px; padding:0px; background-color:white; }

body, td, li,
input, select, textarea		{ font-family: Arial,Verdana,sans-serif; font-size:12px; color:#4a4a4a; vertical-align:top; line-height:15px; text-align:left; }
strong						{ color:#777777; font-size:16px; }
em							{ font-size:14px; }

a							{ color:#0A6234; text-decoration:none; }
a:link						{ }
a:hover						{ color:black; text-decoration:underline; }
a:active					{ }

h1							{ padding:0px; margin:0; padding-bottom:8px; margin-bottom:24px; font-size:24px; color:black; font-weight:bold; border-bottom:solid 1px #c4c4c4;  }
h2							{ padding:0px; margin:0; padding-bottom:10px; font-size:17px; font-weight:normal; }
h3							{ padding:0px; margin:0; padding-bottom:10px; font-size:16px; }
h4							{ padding:0px; margin:0; padding-bottom:10px; font-size:14px; }


.links						{ padding:0px; margin:0px; text-align:center; padding-left:57px; background-image:url(images/linksbg.jpg); }
.links ul					{ padding:0px; margin:0px; padding-bottom:10px; }
.links ul li 				{ padding:0px; margin:0px; display:inline; border-right:solid 2px white; }
.links ul li a				{ padding:0px; margin:0px; text-decoration:none; font-size:18px; padding-left:23px; padding-right:23px; vertical-align:bottom; color:white; padding-top:17px; padding-bottom:18px; }
.links ul li a:hover		{ color:#4d4d4d; background-color:#c4f157; }
.links ul .last				{ border-right:none; }

.banner						{ padding-top:10px; padding-bottom:37px; }

.logo						{ padding-top:41px; padding-bottom:10px; }

.holder						{ padding-bottom:28px; }

.left						{ width:244px; padding-right:24px; padding-bottom:60px; }
.left ul					{ padding-left:23px; margin-left:0px; }
.left li					{ list-style-image:url(images/list.jpg); padding-bottom:10px; }

.center						{ border-left:solid 1px #c4c4c4; border-right:solid 1px #c4c4c4; padding-left:19px; padding-right:19px; padding-bottom:60px; width:406px; }
.count tr td				{ padding:7px; padding-right:0px; }
.middle						{ border-top:solid 1px #c4c4c4; border-bottom:solid 1px #c4c4c4; }

.right						{ padding-left:19px; }

.footer						{ border-top:solid 1px #c4c4c4; background:#7EC102; padding:20px; }

.copyright					{ float:left; color:white; }
.companyLink a				{ text-align:right; float:right; color:white; }

.formz tr td				{ padding:5px; margin:0px; }
.contactFeild				{ }
.contactFeild input, textarea	{ width:200px; }

#carousel
{
	width:500px;
	height:80px;
    z-index:100;
	padding-left:10px;
}

.links ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.links a {
	display: block;
}

.links li {
	float: left;
}

.links li ul {
	position: absolute;
	width: 260px;
	left: -999em;
}

.links li ul li {
	width: 260px;
}

.links li:hover ul {
	left: auto;
	z-index:100;
}

.links li:hover ul, .links li.sfhover ul {
	left: auto;
}

.links ul li:hover ul li {
padding:0px;
margin:0px;
list-style-type: none;
display:block;
background-image:none;
border:none;
}

.links ul li:hover ul li a {
border:none;
color:white; 
background-color:#9ec200; 
text-decoration:none; 
padding:8px;
margin:0px;
border-top:dotted 1px white;
}
.links ul li:hover ul li a:hover{ 
 color:#4d4d4d; background-color:#c4f157;
}